body
	{
	background-color: #ede8dd;
	}
body, td, th
	{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}
a { text-decoration: none; font-weight: bold; color: #823c00}
a:hover { color: #d35f00 }
.page
	{
	border-top: 1px solid #d1c4a7;
	border-left: 1px solid #d1c4a7;
	background-color: #ffffff;
	width: 100%;
	}
.content
	{
	padding: 6px 10px 6px 10px;
	background-color: #ffffff;
	color: #000000;
	font-size: 12px;
	}
.slogan
	{
	font-size: 14px;
	font-style: italic;
	}
.footer
	{
	padding: 3px 5px 3px 5px;
	background-color: #d1c4a7;
	color: #6d5c4d;
	font-size: 10px;
	}
.navbar
	{
	padding: 2px 20px 2px 20px;
	background-color: #70533b;
	text-align: right;
	}
.navbar a
	{
	text-decoration: none;
	font-weight: normal;
	color: #ffe2cb;
	}
.navbar a:hover { color: #ffffff }
.headingbg
	{
	background-image: url(/i/heading_bg.png);
	background-repeat: no-repeat;
	padding: 2px 0px 2px 5px;
	color: #ffffff;
	font-size: 14px;
	}
